CVE-2023-4128

Updated: 2023-11-14 20:15:51.146226

Description:

** REJECT ** DO NOT USE THIS CVE RECORD. ConsultIDs: CVE-2023-4206, CVE-2023-4207, CVE-2023-4208. Reason: This record is a duplicate of CVE-2023-4206, CVE-2023-4207, CVE-2023-4208. Notes: All CVE users should reference CVE-2023-4206, CVE-2023-4207, CVE-2023-4208 instead of this record. All references and descriptions in this record have been removed to prevent accidental usage.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x NONE 0
CVSS Version 3.x HIGH 7.8

Status

OS name Project name Version Score Severity Status Errata Last updated
AlmaLinux 9.2 ESU kernel 5.14.0 7.8 HIGH Needs Triage 2023-11-07 16:19:09
CentOS 6 ELS kernel 2.6.32 7.8 HIGH Not Vulnerable 2023-08-26 03:59:59
CentOS 7 ELS kernel 3.10.0 7.8 HIGH Needs Triage 2023-11-21 16:14:07
CentOS 8.4 ELS kernel 4.18.0 7.8 HIGH Released CLSA-2023:1695715460 2023-09-26 05:08:39
CentOS 8.5 ELS kernel 4.18.0 7.8 HIGH Released CLSA-2023:1695716575 2023-09-26 05:08:39
CloudLinux 6 ELS kernel 2.6.32 7.8 HIGH Not Vulnerable 2023-08-26 03:59:59
Oracle Linux 6 ELS kernel 2.6.32 7.8 HIGH Not Vulnerable 2023-08-26 03:59:59
Ubuntu 16.04 ELS linux-hwe 4.15.0 7.8 HIGH Released CLSA-2023:1693329914 2023-08-29 14:08:20
Ubuntu 16.04 ELS linux 4.4.0 7.8 HIGH Released CLSA-2023:1693333574 2023-08-29 17:06:14
Ubuntu 18.04 ELS linux 4.15.0 7.8 HIGH Released CLSA-2023:1693432495 2023-08-30 21:08:27